Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
141512FreeBSD : MariaDB -- Undisclosed vulnerability (a2565962-1156-11eb-9c9c-d4c9ef517024)NessusFreeBSD Local Security Checks10/19/20206/14/2021
critical
141202MariaDB 10.5.0 < 10.5.6 A VulnerabilityNessusDatabases10/6/20206/11/2021
critical
141725Debian DSA-4776-1 : mariadb-10.3 - security updateNessusDebian Local Security Checks10/21/20206/14/2021
critical
141794Debian DLA-2409-1 : mariadb-10.1 security updateNessusDebian Local Security Checks10/22/20206/14/2021
critical
143497openSUSE Security Update : mariadb (openSUSE-2020-2149)NessusSuSE Local Security Checks12/7/20206/14/2021
critical
144321openSUSE Security Update : mariadb (openSUSE-2020-2254)NessusSuSE Local Security Checks12/16/20206/14/2021
critical
141205MariaDB 10.2.0 < 10.2.34 A VulnerabilityNessusDatabases10/6/20206/11/2021
critical
144555RHEL 8 : mariadb:10.3 (RHSA-2020:5663)NessusRed Hat Local Security Checks12/22/202010/12/2021
critical
141204MariaDB 10.4.0 < 10.4.15 A VulnerabilityNessusDatabases10/6/20206/11/2021
critical
146017CentOS 8 : mariadb:10.3 (CESA-2020:5500)NessusCentOS Local Security Checks2/1/20216/11/2021
critical
141921Ubuntu 18.04 LTS / 20.04 LTS : MariaDB vulnerabilities (USN-4603-1)NessusUbuntu Local Security Checks10/27/20206/11/2021
critical
143319openSUSE Security Update : mariadb-connector-c (openSUSE-2020-2090)NessusSuSE Local Security Checks11/30/20206/14/2021
critical
144548RHEL 8 : mariadb:10.3 (RHSA-2020:5654)NessusRed Hat Local Security Checks12/22/202010/12/2021
critical
143607RHEL 7 : mariadb-galera (RHSA-2020:5379)NessusRed Hat Local Security Checks12/9/202010/12/2021
critical
144418RHEL 8 : mariadb:10.3 (RHSA-2020:5500)NessusRed Hat Local Security Checks12/18/202010/12/2021
critical
144550RHEL 8 : mariadb:10.3 (RHSA-2020:5665)NessusRed Hat Local Security Checks12/22/202010/12/2021
critical
142846GLSA-202011-14 : MariaDB: Remote code executionNessusGentoo Local Security Checks11/12/20206/14/2021
critical
143812SUSE SLES15 Security Update : mariadb (SUSE-SU-2020:3564-1)NessusSuSE Local Security Checks12/9/20201/26/2022
critical
141198MariaDB 10.3.0 < 10.3.25 A VulnerabilityNessusDatabases10/6/20206/11/2021
critical
144375Oracle Linux 8 : mariadb:10.3 (ELSA-2020-5500)NessusOracle Linux Local Security Checks12/18/20206/11/2021
critical
143738SUSE SLES12 Security Update : mariadb (SUSE-SU-2020:3497-1)NessusSuSE Local Security Checks12/9/20201/26/2022
critical
141203MariaDB 10.1.0 < 10.1.47 A VulnerabilityNessusDatabases10/6/20206/11/2021
critical
143796SUSE SLED15 / SLES15 Security Update : mariadb (SUSE-SU-2020:3500-1)NessusSuSE Local Security Checks12/9/20201/26/2022
critical